summaryrefslogtreecommitdiff
path: root/.buildbot/build.sh
diff options
context:
space:
mode:
Diffstat (limited to '.buildbot/build.sh')
-rwxr-xr-x.buildbot/build.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/.buildbot/build.sh b/.buildbot/build.sh
new file mode 100755
index 00000000..da209c09
--- /dev/null
+++ b/.buildbot/build.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+./bootstrap
+./configure
+make
+if [ $? -eq 0 ]; then
+ exit 0
+fi
+echo "Try again"
+make